/*
yellow - fcc24e
text - 333333
red - dc2a0b
light gray - f4f4f4
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
/*table, tr, tbody, tfoot, thead,  th, td, */
caption,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 13px;
/*    font-size: 100%;*/
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
* {
    margin: 0;
    padding: 0;
}
html {height: 100%;}
* html body {height: 100%;}
html, body {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
}

* html #container {
    height: 100%;
}

/* ##################################################### */
a{
    text-decoration: none;
    color:#b75536;
    outline: none;
    transition: color ease-out 0.3s;
    -webkit-transition: color ease-out 0.3s;
    -moz-transition: color ease-out 0.3s;
    -o-transition: color ease-out 0.3s;
}
a:hover{
    text-decoration: none;
    color:#fcc24e;
    /*color:#f9093a;*/
    transition: color ease-out 0.3s;
    -webkit-transition: color ease-out 0.3s;
    -moz-transition: color ease-out 0.3s;
    -o-transition: color ease-out 0.3s;
}

.it, i, em{
    font-style: italic;
}
.strong, strong, b{
    font-weight:bold;
}

ol {
    counter-reset: item;
    padding:15px 0;
}
ol li {
    display: block;
    position:relative;
    margin-left:40px;
}
ol li:before {
    content: counter(item) ". "; 
    counter-increment: item;
    color:#f9093a;
    position:absolute;
    top:0;
    left:-20px;
    font-size:14px;
}

ul {
    padding:15px 0;
}
ul li {
    list-style-type: none; /* Прячем исходные маркеры */
    position:relative;
    margin-left:40px;
}
ul li:before {
    color:#f9093a; /* Цвет маркера */
    content: "• "; /* Сам маркер */
    padding-right: 10px; /* Расстояние от маркера до текста */
    position:absolute;
    top:-2px;
    left:-15px;
    font-size:18px;
}
ul ul li {
    list-style-type: none; /* Прячем исходные маркеры */
    position:relative;
    margin-left:20px;
}
ul ul li:before {
    color:#f9093a; /* Цвет маркера */
    content: "—"; /* Сам маркер */
    padding-right: 10px; /* Расстояние от маркера до текста */
    position:absolute;
    top:-2px;
    left:-25px;
    font-size:18px;
}
ul ul ul li {
    list-style-type: none; /* Прячем исходные маркеры */
    position:relative;
    margin-left:20px;
}
ul ul ul li:before {
    color:#f9093a; /* Цвет маркера */
    content: "-"; /* Сам маркер */
    padding-right: 10px; /* Расстояние от маркера до текста */
    position:absolute;
    top:-2px;
    left:-15px;
    font-size:18px;
}

/* ##################################################### */


body {
    /*font-family: Arial, sans-serif;*/
    font-family: 'Open Sans', Arial, sans-serif;
    background-color: #FFFFFF;
    color:#343434;
    font-size: 13px; 
    font-weight: 300;
    font-smooth:always;
    -webkit-font-smoothing: antialiased;
	/* min-width: 1024px; */
	min-width: 768px;
}
.container{
    width:100%;
    /* min-width: 462px; */
	/* min-width: 1024px; */
    min-height: 100%;
    position: relative;
    background-color: #fff;
    z-index: 0;
}
section{
    position: relative;
}

.w1200 {
    max-width: 1180px;
    min-width: 442px;
    position:relative;
    margin: 0 auto;
    padding:0 10px;
    /*border:1px solid #00FF00;*/
    z-index:2;
}
.w850 {
    width: 850px;
    position:relative;
}

.my_services{
    float: left;
    width: 60%;
    position: relative;
}

.services_item a .w140{
    min-width: 100px;
    min-height: 100px;
    width: 18%;
    margin-right: 5px;
}
.services_item a .w140 img{
    width: 100%;
    height: auto;
}
.services_item a .w700{
    width: 76%;
}
.w575 {
    width: 575px;
    position:relative;
    padding-bottom:20px;
	/*border:1px solid #F00;*/
}
.w575 img{
	max-width:100%;
	width:100%;
	height:auto;
}
/*
.w575.equal_text{
	margin-right:500px;
}
*/

.w300 {
    width: 30%;
    position:relative;
}
section.delim .w1200 .w300{
    /*margin-right: 4%;*/
    height: 50px;
    margin-right: 45px;
}
section .equal_text{
    width: 55%;	
}
/*
.w960 {
	width: 960px;
	margin: 0 auto;
	position:relative;
	padding:0 20px;
}
*/
.formtry {
    display:none;
    height:1px;
    overflow:hidden;
}
/* ##################################################### */


.ac{
    text-align:center;
}
.ar{
    text-align:right;
}
.fs16{
    font-size:16px;
}

aside{
    width:50px;
    background:transparent url(../images/glass_right.png) repeat-y top right;
    top:0;
    right:0;
    bottom:0;
    /*position:fixed;*/
    position:absolute;
    z-index:500;
}
aside .nav{
    position:fixed;
    /*position:absolute;*/
    width:50px;
    top:70px;
    right:0;
    z-index:501;
}
aside .nav a{
    display:block;
    float:right;
    width:35px;
    cursor:pointer;
    color:#fcc24e;
    font-size:28px;
    text-align:center;
    margin:5px 1px 10px 0;
    padding:5px 0;
}
aside .nav a:hover{
    color:#333;
    background-color:#fcc24e;
}


.count_column{
    width:25%;
}	



/* ##################### HEADER ##################### */
header{
    height:90px;
    background-color:#FFF;
}

header .logo{
    width:317px;
    height:90px;
    float:left;
}
header .logo img{
    /*margin-left:40px;*/
    margin-left:0px;
    margin-top:22px;
}



header .block{
    height:65px;
    float:right;
    font-size:26px;
    font-weight:700;
    color:#fcc24e;
    /*padding:36px 0 0 20px;*/
}
header .block span{
    font-size:20px;
    font-weight:700;
    color:#333;
}

header .nav {
    height:90px;
    position:absolute;
    left:5%;
    right:0;
    top:18px;
    text-align:center;
    z-index:5;
}
header .nav a{
    display:inline-block;
	position:relative;
    display:-moz-inline-box;
    zoom:1;
    *display:inline;
    margin-top:35px;
    height:20px;
    font-size:13px;
    line-height:13px;
    color:#333;
    padding:0 7px;
    /*		padding-left:15px;*/
    cursor:pointer;
}
header .nav a:hover, header .nav a.act{
    color:#fcc24e;
}
.nav_hidden a:hover:before{
    color:#fcc24e;
}

header .nav a span.new{
	display:block;
	position:absolute;
	width:21px;
	height:20px;
	top:-15px;
	right: -10px;
	background:#fff url(../images/new_.png) no-repeat top center;
}

/* ##################### eof HEADER ##################### */


section.services{
    background:#f4f4f4 url(../images/head_shadow.png) no-repeat top center;
    padding:20px 0;
}

section.delim{
    max-height:300px;
    position:relative;
    overflow:hidden;
}

section.mountcenters{
	max-height: none !important;
}


.mountcenters .fullwidth{
	width:100%;
}
.mountcenters .halfwidth{
	width:50%;
}
.mountcenters .thirdwidth{
	width:33.3333%;
}
.mountcenters .qurterwidth{
	width:25%;
}

.mountcenters .fullwidth, .mountcenters .halfwidth, .mountcenters .thirdwidth, .mountcenters .qurterwidth{
	float:left;
}
	.mountcenters .fullwidth>div, .mountcenters .halfwidth>div, .mountcenters .thirdwidth>div, .mountcenters .qurterwidth>div{
		padding: 0 20px 20px 0;
	}
	.mountcenters .fullwidth p, .mountcenters .halfwidth p, .mountcenters .thirdwidth p, .mountcenters .qurterwidth p{
		font-size:13px;
	}

@media (max-width: 1180px) {
	.mountcenters .qurterwidth{
		width:50%;
	}
}
@media (max-width: 960px) {
	.mountcenters .qurterwidth>div{
		max-width:360px;
		margin:0 auto;
		padding: 0 0 20px 0;
	}
	.mountcenters .halfwidth{
		width:100%;
	}
	.mountcenters .thirdwidth{
		width:100%;
	}
	.mountcenters .qurterwidth{
		width:100%;
	}
}

section.delim .w1200{
    padding-top:30px;
    padding-bottom:30px;
}
section.delim .shad{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#000;
    opacity:0.5;
    z-index:1;
}
section.delim .bg{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    background-color:#333;
    z-index:0;
    height: 100%;
}
section.delim .bg img{
    width:100%;
    height:100%;
    /*min-width:1180px;*/
}
/*	
	section.delim.d1{
		background:transparent url(../images/bg1.jpg) no-repeat top center;
	}
	section.delim.d2{
		background:transparent url(../images/bg2.jpg) no-repeat top center;
	}
	section.delim.d3{
		background:transparent url(../images/bg3.jpg) no-repeat top center;
	}
	section.delim.d4{
		background:transparent url(../images/bg4.jpg) no-repeat top center;
	}
*/
section.delim .heading{
    margin-bottom:20px;
    color:#333;
    font-weight:700;
    font-size:22px;
    line-height:22px;
}
section.delim .wh{
    color:#FFF !important;
}



section.equal{
    margin:10px 0;
}




.why{


}	
.why div{
    position:relative;
    margin-left:30px;
    margin-bottom:10px;
}
.why div:before{
    position:absolute;
    top:-2px;
    left:-30px;
    color:#fcc24e;
    font-family: 'FontAwesome';
    content: "\f13a";
    font-size:22px;
    line-height:22px;
    height:22px;
}	












.whyBlock ul.carousel{
    padding:0px;
    margin:0px;
    width:560px;
    list-style: none;
}	
.whyBlock ul.carousel li {
    list-style: none;
    position:relative;
    padding:0px;
    margin:0px;
    text-align:right;
    width:560px;
    float:left;
}
.whyBlock .slider_nav{
    margin: 0 auto;
    height: 40px;
    width: 80px;
}

.respBlock ul.carousel, .articlesBlock ul.carousel{
    padding:0px;
    margin:0px;
    width:100%;
    list-style: none;
}	
.respBlock ul.carousel li, .articlesBlock ul.carousel li{
    list-style: none;
    position:relative;
    padding:0px;
    margin:0px;
    text-align:left;
    width:100%;
    float:left;
}

.articlesBlock h6{
    margin-bottom:15px;
}

.articlesBlock .rmore{
    background-color: rgba(0,0,0,0.7);
}


ul.carousel li:before {
    color:#000; /* Цвет маркера */
    content: ""; /* Сам маркер */
    padding-right: 0px; /* Расстояние от маркера до текста */
    position:absolute;
    top:0px;
    left:0px;
    font-size:0px;
    width:0px;
    height:0px;
}

.nav-carousel {
    float:right;
    background-color:#FFF;
    padding:10px 0px 0px 10px;
}
.nav-carousel a {
    display:block;
    float:left;
    width:24px;
    height:24px;
    background:url(../images/direction-nav-carousel.png) no-repeat 0 0;
    background-color:#373737;
    margin-left:5px;
}
.nav-carousel a.next {
    background-position:100% 0;
}
.nav-carousel a:hover { background-color:#fcc24e; }


.name{
    color:#888;
    font-style:italic;
    padding-top:15px;
}	


.cta{
    display:block;
    position: absolute;
    background-color:#fcc24e;
    /*margin-top:35px;*/
    /*padding:15px 0;*/
    font-weight:700;
    font-size:20px;
    line-height:47px;
    color:#FFF;
    width:100%;
    text-align:center;
    cursor:pointer;
    height: 50px;
    bottom: 0%;
    right: 0%;
}
.cta:hover{
    color:#444;
}	

.cta2{
    display:inline-block;
    background-color:#fcc24e;
    margin-top:15px;
	padding:0 40px;
    font-weight:700;
    font-size:20px;
    line-height:47px;
    color:#FFF;
    text-align:center;
    cursor:pointer;
    height: 50px;
}
.cta2:hover{
    color:#444;
}

	
.rmore{
    display:block;
    background-color: rgba(0,0,0,0.5);
    margin-top:15px;
    padding:5px 10px;
    color:#fcc24e;
    cursor:pointer;
}	
.grad{
    width:100%;
    height:6px;
    background:transparent url(../images/head_shadow.png) no-repeat top center;
}	
.mapShadowContainer{
    position:relative;
    height:0px;
}
.mapShadow{
    position:absolute;
    height:6px;
    top:0;
    left:0;
    width:100%;
    background:transparent url(../images/head_shadow.png) no-repeat top center;
    z-index:20;
}


.serv_item{
    width:31%;
    margin-right:2%;
    margin-bottom:20px;
    float:left;
    /*border:1px solid #F00;*/
    position:relative;
	color:#333333 !important;
}
.serv_item span, .services_item a span{
	color:#333333 !important;
    transition: color ease-out 0.3s;
    -webkit-transition: color ease-out 0.3s;
    -moz-transition: color ease-out 0.3s;
    -o-transition: color ease-out 0.3s;
}
.serv_item:hover span, .services_item a:hover span{
	color:#fcc24e !important;
    transition: color ease-out 0.3s;
    -webkit-transition: color ease-out 0.3s;
    -moz-transition: color ease-out 0.3s;
    -o-transition: color ease-out 0.3s;
}
.serv_item.last{
    margin-right:0px;
}
.serv_rec{
    margin-left:50px;
    position:relative;
}
.serv_rec h4{
    margin-bottom:10px;
    font-size:18px;
}
.serv_rec .icon{
    position:absolute;
    top:-10px;
    left:-50px;
    width:40px;
    height:40px;
    text-align:center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    border:2px solid #fcc24e;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;

}
.serv_rec .icon i{
    font-size:24px;
    line-height:40px;
    color:#fcc24e;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;

}
.serv_rec:hover .icon{
    border:2px solid #dc2a0b;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;

}
.serv_rec:hover .icon i{
    color:#dc2a0b;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}




a.auto{
    display:block;
    width:60px;
    height:60px;
    float:left;
    cursor:pointer;
    font-size:0;
}
a.auto img{
    width:50px;
    height:50px;
    padding:5px;
}
a.auto:hover{
    opacity:0.6;
}

footer .cat{
    background-color:#f4f4f4;
    padding:10px;
	width:260px;
}
footer .cat a.auto{
    display:block;
    width:50px;
    height:50px;
    float:left;
    cursor:pointer;
    font-size:0;
}
footer .cat a.auto img{
    width:40px;
    height:40px;
    padding:5px;
}
/* ##################################################### */

.more{
    text-align:left;
}
.more a{
    text-decoration: none;
    font-size:13px;
    border-bottom: 1px dashed #035ab7;
}
.more a:hover{
    text-decoration: none;
    border-bottom: 1px dashed #999;
}


/* ##################### FOOTER ##################### */
.helper{
    width: 100%;
    height: 520px;
}
footer{
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index:5;
    height: 520px;
    background-color:#2f2f2f;
}

footer .prefooter{
    height: 475px;
    color:#FFF;
}
footer .bottom{
    height:59px;
    font-size:13px;
    color:#FFF;
    background-color:#212121;
    border-top:1px solid #303030;
}
footer a{
    color:#bbb !important;
}
footer a:hover{
    color:#fcc24e !important;
}
footer .bottom .w1200{
    margin-top:20px;
}
footer .footerWorker {
    margin-right: 50px;
}
.one-half{
    float: left;
    /*width: 50%;*/
    margin-bottom: 20px;
    text-align: center;
}
.one-half>div{
    margin:0 20px;
}    
.one-half.last{
    margin-right: 0px !important;
}
.one-third{
    float: left;
    width: 32%;
    margin-right:20px;
    text-align: center;
}
.one-third.last{
    margin-right: 0px !important;
}
.one-fourth{
    float:left;
    width:280px;
    margin-right:20px;
}
.one-fourth.last{
    margin-right:0px !important;
}
.one-fourth h4{
    margin:10px 0;
    color:#FFF;
}

.bContact{
    color:#ccc;
    font-size:13px;
    /*font-size:13px;*/
    margin-bottom:15px;
    margin-left:40px;
    position:relative;
    padding-top:6px;
}
.bContact a{
    color:#FFF !important;
}
.bContact a:hover{
    color:#fcc24e !important;
}
.bContact .ico{
    position:absolute;
    left:-40px;
    top:0;
    width:32px;
    height:32px;
    background-color:#3a3a3a;
    text-align:center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
.bContact .ico i{
    color:#FFF;
    font-size:16px;
    line-height:32px;
}



input.qkmsg{
    width:100%;
	height: 25px;
	line-height: 25px;
    font-size:13px;
    background-color:#3a3a3a;
    border:0;
    margin:4px 0;
    color:#FFF;
    font-family:'Open Sans', Arial, sans-serif;
}
textarea.qkmsg{
    width:100%;
    height:100px;
    line-height:18px;
    font-size:13px;
    background-color:#3a3a3a;
    border:0;
    margin:10px 0;
    color:#FFF;
    font-family:'Open Sans', Arial, sans-serif;
}
.qkmsg_submit{
    display:block;
    background-color:#fcc24e;
    padding:8px 0;
    font-size:16px;
    line-height:16px;
    color:#FFF;
    width:100%;
    text-align:center;
    cursor:pointer;
    border:0;
    margin-top:10px;
    font-family:'Open Sans', Arial, sans-serif;
}




input.tstmnls{
    width:100%;
	height: 25px;
	line-height: 25px;
    font-size:13px;
    background-color:#eee;
	border:1px solid #e4e4e4;
    margin:4px 0;
    color:#444;
    font-family:'Open Sans', Arial, sans-serif;
}
textarea.tstmnls{
    width:100%;
    height:100px;
    line-height:18px;
    font-size:13px;
    background-color:#eee;
	border:1px solid #e4e4e4;
    margin:4px 0 10px 0;
    color:#444;
    font-family:'Open Sans', Arial, sans-serif;
}


/* ##################### eof FOOTER ##################### */





/* ##################### CONTENT ##################### */





.one-fifth{
    width:160px;
    margin-right:40px;
    float:left;
    position:relative;
}
.two-fifth{
    width:360px;
    margin-right:40px;
    float:left;
    /*background-color:#cff;*/
    position:relative;
}
.three-fifth{
    width:560px;
    margin-right:40px;
    float:left;
    /*background-color:#ffc;*/
    position:relative;
}
.one-fifth.last, .two-fifth.last, .three-fifth.last{
    margin-right:0px;
}
.fullWidth{

}
.bb5gray{
    border-bottom:5px solid #e6e6e6;
    padding-bottom:10px;
}
.bb1gray{
    border-bottom:1px solid #e6e6e6;
    padding-bottom:25px;
    margin-bottom:20px;
}
.bb1other{
    border-bottom:1px solid #e6e6e6;
    padding-bottom:0px;
    margin-bottom:30px;
}
.rb1gray{
    border-right:1px solid #e6e6e6;
    padding-right:19px;
    margin-right:20px !important;
}

.slimHorLine{
    height:0px;
    border-bottom:1px solid #e6e6e6;
    /*border-bottom:1px solid #FF0000;*/
    /*padding-bottom:25px;*/
    margin-bottom:20px;
    /*
    margin-left:-20px;
    margin-right:-20px;
    */
}
.fatHorLine{
    height:0px;
    border-bottom:5px solid #e6e6e6;
    margin-bottom:20px;
}
.fatBlock{
    border-top:5px solid #e6e6e6;
    border-bottom:5px solid #e6e6e6;
    background: transparent url(../images/dotted_bg.png) repeat 0 0;
    padding:22px 0;
}
.slimBlock{
    border-top:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
    background: transparent url(../images/dotted_bg.png) repeat 0 0;
    padding:22px 0;
}
.pb10{
    padding-bottom:10px;
}
.pb15{
    padding-bottom:15px;
}
.pb20{
    padding-bottom:20px;
}
.pb30{
    padding-bottom:30px;
}
.pt10{
    padding-top:10px;
}
.pt15{
    padding-top:15px;
}
.pt20{
    padding-top:20px;
}
.pt30{
    padding-top:30px;
}
.pt40{
    padding-top:30px;
}
.mb20{
    margin-bottom:20px;
}
img.roundHover{
    width: 160px;
    height: 160px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
a.redHover{
    font-size: 0;
    line-height: 0;
    display:block;
    cursor:pointer;
    position:relative;
}
a.redHover:hover:after{
    content:"";
    display:block;
    position:absolute;
    z-index:5;
    top:0;
    left:0;
    right:0;
    bottom:0;
    border:5px solid #f9093a;
}

a.greyBorder:after{
    content:"";
    display:block;
    position:absolute;
    z-index:5;
    top:0;
    left:0;
    right:0;
    bottom:0;
    border:5px solid #e6e6e6;
}

.rtQuote:after{
    content:"";
    display:block;
    position:absolute;
    z-index:5;
    top:0;
    right:0px;
    width:18px;
    height:16px;
    background: transparent url(../images/quote.png) no-repeat 0 0;
}
.rbQuote{
    padding-bottom:30px;
}
.rbQuote:after{
    content:"";
    display:block;
    position:absolute;
    z-index:5;
    bottom:0;
    right:0px;
    width:18px;
    height:16px;
    background: transparent url(../images/quote.png) no-repeat 0 0;
}

.interviewName{
    font-size:11px;
    text-transform:uppercase;
    font-weight:bold;
    margin:15px 0 5px 0;
}
.interviewTitle{
    font-size:11px;
    color:#666666;
}
.interviewRoundHover{
    width: 130px;
    height: 130px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}




.topTitles{
    margin:22px 0;
}
.rubTop{
    margin:17px 0 12px 0;
    font-size:11px;
}
.rubTopTitle{
    margin-right:15px;
    margin-bottom:5px;
}
.rubTopTitle a{
    text-transform:uppercase;
    color:#f9093a;
}
.rubTopTitle a:hover{
    text-decoration:underline;
}
.rubTopDate{
    font-size:11px;
}	
.rubBottom{
    margin:15px 0;
    font-size:11px;
}
.rubBottomFeat{
    margin-right:15px;
}
.rubBottomFeat.min{
    margin-top:15px;
}
.price{
    margin-top:5px;
}	
.price b{
    font-size:22px;
    font-weight:700;
    padding-right:5px;
}	

.rubBottomLink.min{
    margin:25px 0;
}
.rubBottomLink a{
    font-size: 10px;
    text-transform:uppercase;
    line-height: 20px;
    display:block;
    cursor:pointer;
    padding:0 10px;
    background-color:#343434;
    color:#FFF;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}
.rubBottomLink a:hover{
    background-color:#f9093a;
    color:#FFF;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}	


.rubBottomFeat a{
    display:block;
    cursor:pointer;
    height:16px;
    float:left;
    margin-right:20px;	
}
.rubBottomFeat.min a{
    margin-right:12px;	
}
.rubBottomFeat a i{
    display:block;
    float:left;
    font-style:normal;
    color:#d4d4d4;
    font-size:12px;
    height:12px;
}
.rubBottomFeat.min a i{
    font-size:11px;
}
.rubBottomFeat a:hover i{
    color:#343434;
    text-decoration:underline;
}
.rubBottomFeat a span{
    display:block;
    float:left;
    height:14px;
    margin-top:2px;
    width:16px;
    background-image:url(../images/icons_comment_like_view.png);	
    background-repeat:no-repeat;
    margin-right:5px;
}	






.annoText {
    font-size:11px;
    padding-top:15px;
}
.trenText {
    font-size:11px;
    padding-bottom:15px;
}
.trenText a:hover{
    text-decoration:underline;
}


/* ##################### eof CONTENT ##################### */




.share{
    font-size:12px;
    font-weight:bold;
    text-transform:uppercase;
    padding-bottom:5px;
}
.leave{
    background-color:#f7f7f7;
    margin:15px 0 30px 0;
    padding:20px;
}
.getNotify{
    font-size:11px;
    padding-left:10px;
}
input.msg{
    width:100%;
    background-color:#FFF;
    border:1px solid #eee;
    line-height: 28px;
    height:28px;
    font-size:12px;
    font-family:'Open Sans', Arial, sans-serif;
}
textarea.msg{
    width:100%;
    height:100px;
    background-color:#FFF;
    border:1px solid #eee;
    font-size:12px;
    font-family:'Open Sans', Arial, sans-serif;
}
.msgSubmit{
    font-size: 12px;
    text-transform:uppercase;
    line-height: 28px;
    height:28px;
    display:block;
    cursor:pointer;
    padding:0 15px;
    background-color:#f9093a;
    color:#FFF;
    border:0;
}
.leave .soc a{
    display:block;
    cursor:pointer;
    border:0;
    margin:0;
    padding:0;
    font-size: 0;
    line-height: 0;
    width:30px;
    height:30px;
    float:left;
    background-image:url(../images/social.png);
    background-repeat:no-repeat;
    margin-right:10px;
}
.leave .soc a.soc_vk{
    background-position:0px -30px;
}
.leave .soc a.soc_fb{
    background-position:-30px -30px;
}
.leave .soc a.soc_od{
    background-position:-120px -30px;
}
.leave .soc a.soc_mr{
    background-position:-180px -30px;
}



.shareSoc .soc a{
    display:block;
    cursor:pointer;
    border:0;
    margin:0;
    padding:0;
    font-size: 0;
    line-height: 0;
    width:44px;
    height:44px;
    float:left;
    background-image:url(../images/share.png);
    background-repeat:no-repeat;
    margin-right:10px;
}
.shareSoc .soc a.soc_fb{
    background-position:0px 0px;
}
.shareSoc .soc a.soc_tw{
    background-position:-44px 0px;
}
.shareSoc .soc a.soc_vk{
    background-position:-88px 0px;
}



.subscribeInput{
    margin-top:15px;
    height:35px;
    width:200px;
    background-color:#FFF;
}
.subscribeInput input{
    display:block;
    height:35px;
    border:0;
    padding:0 10px;
    width:180px;
    font-size:12px;
    line-height:35px;
}
.subscribeSubmit{
    margin-top:15px;
    height:35px;
    width:120px;
    background-color:#343434;
}
.subscribeSubmit input{
    display:block;
    width:100%;
    height:35px;
    border:0;
    font-size:10px;
    line-height:35px;
    background-color:#343434;
    color:#FFF;
    text-transform:uppercase;
}


.placeholder {
    color:#888;
}

input::-moz-placeholder { color:#888; }
input::-webkit-input-placeholder { color:#888; }
/*
	input[type="search"]::-webkit-input-placeholder {
		color: #ccc;
	} 
	input[type="search"]::-moz-placeholder {
		color: #ccc;
	}
*/



.text_center{
    text-align: center;
}
.null{
    clear: both;
}
.right{
    float: right;
}
.left{
    float: left;
}







textarea {
    resize: vertical;
}
h1{
    font-size:30px;
    color:#333;
    font-family:'Open Sans', Arial, sans-serif;
    text-decoration:none;
    font-weight:700;
    margin-bottom:20px;
}
h2, h3{
    font-size:30px;
    color:#333;
    font-family:'Open Sans', Arial, sans-serif;
    text-decoration:none;
    font-weight:700;
    margin-bottom:20px;
}
.ch3{
    border-bottom:1px solid #d7d7d7;
    margin-bottom:20px;
}
.ch3 h1, .ch3 h2, .ch3 h3{
    border-bottom:5px solid #fcc24e;
    float:left;
    margin-bottom:0px !important;
}


h4, h5{
    font-size:20px;
    color:#2e2e2e;
    font-family:'Open Sans', Arial, sans-serif;
    text-decoration:none;
    font-weight:normal;
}
h6{
    font-size:20px;
    color:#2e2e2e;
    font-family:'Open Sans', Arial, sans-serif;
    text-decoration:none;
    font-weight:normal;
}


/*

ul, li{
	list-style: none;
}
ul li {
	margin-left:50px;
	margin-bottom:15px;
	position:relative;
}
ul li:before {
	position:absolute;
	top:2px;
	left:-25px;
	content: "\f111";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
	-webkit-font-smoothing: antialiased;
	color:#d7dddd;
}


ol {
	list-style-type: none; 
	counter-reset: item;
}
ol li{
	margin-left:50px;
	margin-bottom:15px;
	position:relative;
}
ol li:before {
	position:absolute;
	top:0;
	left:-25px;
	content: counter(item) ') ';
	counter-increment: item;
}
*/

p{
    padding:0px;
    margin:0 0 15px 0;
}

/*//////////////////////////////////////////////////////////// pagination ////////////////////////////////////////////////////////////////*/

input,
textarea {
    outline:none;
}
.error{
    font-size: 11px;
    color: #cc0000;
}


.fs12{
	font-size:12px;
}
.fs13{
	font-size:13px;
}


.f_label{
	float:left;
	width:70px;
	padding-top:5px;
}
.f_input{
	float:left;
}
.f_input input{
	width:270px;
}
.notyf {
	padding:5px 0;
}
.notyf td{
	font-size:12px !important;
	line-height:12px !important;
	vertical-align:middle !important;
	padding-right:10px !important;
}

.db {
	display:block;
}


.serv_h4{
    font-size:20px;
    font-family:'Open Sans', Arial, sans-serif;
    text-decoration:none;
    font-weight:normal;
	padding: 0 20px 5px 0;
}	



.print{
	display:block;
	padding:20px 0;
}
.print:after{
	content:"";
	display:block;
	clear:both;
}
	.print a{
		display:block; 
		cursor:pointer;
	}
	.print span{
		display:block;
	}
	.print .pimg{
		float:left;
	}
	.print .ptxt{
		float:left;
		padding-top:0px;
		color:#333;
		font-size: 14px;
		margin-left:15px;
	}	
	
	
	
	
	
	
.forprint{
	display:none;
}	


span[itemprop="description"] {
	display:none;
}
div[itemprop="offers"] {
	position:relative;
}
span[itemprop="price"], span[itemprop="lowPrice"] {
	display:block;
	position:absolute;
	left:0;
	top:-20px;
	font-size: 24px;
	color: #FCC24E;
	margin-bottom:10px;
	font-weight:bold;
}

.actions{
	padding:20px 0; 
	/* text-align:center; */
}
.actions h4{
	font-weight:bold
}


.pagination {
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #f4f4f4;
	height: auto;
	border: 1px solid #e4e4e4;
	border-radius: 6px;
	box-shadow: 0 3px 0 0 #e4e4e4;
	list-style:none;
}

.pagination .pagination-list {
  /* text-align: center; */
}

.pagination .active {
  background-color: #fcc24e;
  border-radius:3px;
}

.pagination__icon {
  height: 16px;
  width: 16px;
  /* fill: #ff6701; */
  fill: #444;
}

.pagination li {
  display: inline-block;
  border-radius: 2px;
  text-align: center;
  vertical-align: top;
  height: 30px;
  line-height: 30px;
  list-style:none;
  margin:0;
  padding:0;
}
ul.pagination li:before{
  content:"" !important;
}

.pagination li a {
  color: #444;
  height: 30px;
  display: inline-block;
  font-size: 1.2rem;
  padding: 0 10px;
  line-height: 30px;
}

.pagination li.active a {
  color: #fff;
}

.pagination li.disabled a {
  cursor: default;
  color: #999;
}

.pagination li i {
  font-size: 2rem;
}

.pagination li.pages ul li {
  display: inline-block;
  float: none;
  list-style:none;
}

@media only screen and (max-width: 992px) {
  .pagination {
    width: 100%;
  }
  .pagination li.prev,
  .pagination li.next {
    width: 10%;
  }
  .pagination li.pages {
    width: 80%;
    overflow: hidden;
    white-space: nowrap;
  }
}